注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

Expresii 数字书法水墨软件

www.expresii.com - 哥做的不是軟件,是理念

 
 
 

日志

 
 
关于我

Expresii 毛筆水墨軟件 www.expresii.com - 哥做的不是軟件,是理念

网易考拉推荐

常見問題: 關於顯卡  

2016-09-04 13:52:23|  分类: 常見問題 |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |

顯卡(GPU) 不支持OpenGL 3.0 或出錯的問題,如:

常見問題: 關於顯卡 - Expresii - Expresii 数字书法水墨软件

注:圖裡‘atioglxx.dll’ 就是 ATI 公司 的OpenGL 部分

解決方法

更新顯卡驅動程式:

如果更新後還不行,那就是是您的顯卡太舊。台式機的話,請換個新點的顯卡,具體買個三年內的不是太低級的就行,如 nvidia GT640(啊 現在¥200不到啦?),當然買個貴點的如 GTX 750Ti 更好(顯存越大越能輸出大圖和undo 多點,買個起碼2G 的吧)。筆記本或平板的話不能升級,就乾脆買部新的。現在平板,酷比魔方i7 手寫版才¥兩千以下,能跑,不是很流暢。要流暢的話,筆記本要顯卡好點的,如‘獨顯’ nvidia 750m,nvidia 940m,或者最新的Skylake(天湖)CPU的平板,如 HP Elite X2 1012 (好貴) 或 i7手寫本(只約¥兩千?)。

Expresii Lite 版本,在很便宜的z3735平板也能跑,寫個書法也不錯。Lite 版沒有水墨滲化效果,但sketch 或書法是ok 的,一個圖層一個色,就像‘版畫’一樣。

跟作者報告問題時,請提供您機器信息:

如果您跑 Expresii 有問題,請也報告您 GPU 和 GPU 驅動版本,因為通常出錯是GPU 的問題。
為方便你要知道您系統是什麼CPU/GPU 型號,GPU驅動版本,以及驅動支持的 OpenGL 是啥版本,請下載:X System Checker (2.8MB)
雲盤裡也有。

常見問題: 關於顯卡 - Expresii - Expresii 数字书法水墨软件

光一個 "X.EXE 已經停止運作” 是不足夠知道什麼出錯啊 (雖然看後面知道是在準備Shader #4 時出錯,但信息越多越好啊)。

  评论这张
 
阅读(70)| 评论(0)
推荐 转载

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2017